<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="31">
    <author>PavelVakulov Sevill Mtz-2l WinSlow ANDREI1994,Fermeris123, Martynas</author>
    <version>1.0.0.0</version>
    
    <title>
        <en>MTZ 82</en>
        <ru>МТЗ 82</ru>
    </title>

    <description>
        <en>MTZ 82</en>
        <ru>МТЗ 82</ru>
    </description>

    <iconFilename>store/store_mtz82.png</iconFilename> 
    <multiplayer supported="true"/>

    <specializations>
        <specialization name="interactiveControl" className="InteractiveControl" filename="shaders/InteractiveControl.lua" />
        <specialization name="interactiveWindows" className="InteractiveWindows" filename="shaders/InteractiveWindows.lua" />
    </specializations>
    
    <vehicleTypes>
        <type name="mtz82" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
          <specialization name="attacherJoints" />
          <specialization name="frontloaderAttacher" />
          <specialization name="lights" />
          <specialization name="animatedVehicle" />
          <specialization name="speedRotatingParts" />
          <specialization name="motorized" />
          <specialization name="steerable" />
          <specialization name="drivable" />
          <specialization name="cylindered" />
          <specialization name="aiVehicle" />
          <specialization name="bunkerSiloCompacter" />
          <specialization name="honk" />
          <specialization name="washable" />
          <specialization name="mountable" />
          <specialization name="wheelRotations" />
          <specialization name="interactiveControl" />
          <specialization name="interactiveWindows" />
        </type>
    </vehicleTypes>

    <storeItems>    
        <storeItem xmlFilename="MTZ82.xml"/>
    </storeItems>

    <brands>
       
        <brand name="BELARUS" title="BELARUS" image="store/brand_belarus.dds"/>
 
    </brands>
 

    <l10n> 
        <text name="input_InteractiveControl_Switch">
            <en>Switch IC State</en>
            <ru>IC вкл/выкл</ru>
        </text>
        <text name="InteractiveControl_Off">
            <en>Disable IC</en>
            <ru>IC выкл.</ru>
        </text>
        <text name="InteractiveControl_On">
            <en>Enable IC</en>
            <ru>IC вкл.</ru>
        </text>
        <text name="ic_component_close">
            <en>Left Mouse Button: close %s</en>
            <ru>Левая кнопка мыши: закрыть %s</ru>
        </text>
        <text name="ic_component_open">
            <en>Left Mouse Button: open %s</en>
            <ru>Левая кнопка мыши: открыть %s</ru>
        </text>
        <text name="ic_button_on">
            <en>Left Mouse Button: activate %s</en>
            <ru>Левая кнопка мыши: активировать %s</ru>
        </text>
        <text name="ic_button_off">
            <en>Left Mouse Button: deactivate %s</en>
            <ru>Левая кнопка мыши: деактивировать %s</ru>
        </text>
        <text name="rightDoor">
            <en>Right door</en>
            <ru>Правую дверь</ru>
        </text>
        <text name="leftDoor">
            <en>Left door</en>
            <ru>Левую дверь</ru>
        </text>
        <text name="rightWindow">
            <en>Right window</en>
            <ru>Правое окно</ru>
        </text>
        <text name="leftWindow">
            <en>Left window</en>
            <ru>Левое окно</ru>
        </text>
        <text name="backWindow">
            <en>Back window</en>
            <ru>Заднее окно</ru>
        </text>
        <text name="Hatch">
            <en>Hatch</en>
            <ru>Люк</ru>
        </text>
        <text name="Kapot">
            <en>Hood</en>
            <ru>Капот</ru>
        </text>
        <text name="avtopoezd">
            <en>Avtopoezd</en>
            <ru>Автопоезд</ru>
        </text>
        <text name="krishkaRadiator">
            <en>Radiator flap</en>
            <ru>Лючек радиатора</ru>
        </text>
        <text name="SET_LEFTDOOROPENER">
            <en>Open/Close left door</en>
            <ru>Открыть/Закрыть левую дверь</ru>
        </text>	
        <text name="SET_RIGHTDOOROPENER">
            <en>Open/Close right door</en>
            <ru>Открыть/Закрыть правую дверь</ru>
        </text>	
        <text name="SET_KAPOTOPENER">
            <en>Open/Close hood</en>
            <ru>Открыть/Закрыть капот</ru>
        </text>	
        <text name="SET_KRISHKAOPENER">
            <en>Open/Close radiator flap</en>
            <ru>Открыть/Закрыть лючек радиатора</ru>
        </text>	
        <text name="input_SET_DOOROPENER">
            <en>Open/Close</en>
            <ru>Открыть/Закрыть</ru>
        </text>
    </l10n>

    <inputBindings>
        <input name="InteractiveControl_Switch" category="VEHICLE" key1="KEY_space" key2="" button="" device="0" mouse="" />
        <input name="SET_DOOROPENER" category="onfoot" key1="KEY_r" key2="" button="" device="0" mouse="" />
    </inputBindings>

</modDesc>

